[ubuntu/trusty-proposed] postgresql-9.1 9.1.21-0ubuntu0.14.04 (Accepted)

Martin Pitt martin.pitt at ubuntu.com
Thu Mar 31 14:16:56 UTC 2016


postgresql-9.1 (9.1.21-0ubuntu0.14.04) trusty-proposed; urgency=medium

  * New upstream bug fix release (LP: #1564268)
    - In PL/Perl, properly translate empty Postgres arrays into empty Perl
      arrays.

Date: Thu, 31 Mar 2016 11:06:25 +0200
Changed-By: Martin Pitt <martin.pitt at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/postgresql-9.1/9.1.21-0ubuntu0.14.04
-------------- next part --------------
Format: 1.8
Date: Thu, 31 Mar 2016 11:06:25 +0200
Source: postgresql-9.1
Binary: postgresql-plperl-9.1
Architecture: source
Version: 9.1.21-0ubuntu0.14.04
Distribution: trusty-proposed
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Martin Pitt <martin.pitt at ubuntu.com>
Description:
 postgresql-plperl-9.1 - PL/Perl procedural language for PostgreSQL 9.1
Launchpad-Bugs-Fixed: 1564268
Changes:
 postgresql-9.1 (9.1.21-0ubuntu0.14.04) trusty-proposed; urgency=medium
 .
   * New upstream bug fix release (LP: #1564268)
     - In PL/Perl, properly translate empty Postgres arrays into empty Perl
       arrays.
Checksums-Sha1:
 51503c5f74fc2569a50345b72f393eb054f07046 2374 postgresql-9.1_9.1.21-0ubuntu0.14.04.dsc
 f61eb6f08debdecc04565103324cf7d7f80fb73e 15850128 postgresql-9.1_9.1.21.orig.tar.bz2
 d28720f55da5826841108e9012ef0fdcaf98302a 35448 postgresql-9.1_9.1.21-0ubuntu0.14.04.debian.tar.xz
Checksums-Sha256:
 d7892037bdb064dde536f575003b07761f64e720da45ef7dd010d7743d163dd1 2374 postgresql-9.1_9.1.21-0ubuntu0.14.04.dsc
 d66ee9076f3149a4cab4be3c6f47e13bc047138d17dfcb531ad01f78cfdeb393 15850128 postgresql-9.1_9.1.21.orig.tar.bz2
 43068e6c960385831ce066f9f70b7506cd3b473aad51aca69f381a759b55154b 35448 postgresql-9.1_9.1.21-0ubuntu0.14.04.debian.tar.xz
Files:
 e937526c589111c8dd5489a3505ecfb6 2374 database optional postgresql-9.1_9.1.21-0ubuntu0.14.04.dsc
 4a23ea75ac220133b8200a2da20f5e8e 15850128 database optional postgresql-9.1_9.1.21.orig.tar.bz2
 190491066217f4a59222bee45cbc98be 35448 database optional postgresql-9.1_9.1.21-0ubuntu0.14.04.debian.tar.xz
Original-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public at lists.alioth.debian.org>


More information about the Trusty-changes mailing list